Help needed!

Discussion in 'Wii - Hacking' started by k0r3, Dec 9, 2008.

Dec 9, 2008

Help needed! by k0r3 at 4:58 AM (520 Views / 0 Likes) 3 replies

  1. k0r3
    OP

    Newcomer k0r3 Newbie

    Joined:
    Dec 2, 2008
    Messages:
    1
    Country:
    Australia
    Ok, so I have installed the Backup launcher on my Wii and my uncles Wii. Everything worked fine for both and the backups work great.

    Anyway I made a backup copy of Call of Duty: WaW put it into my Wii to make sure it would work and it did, not a problem. So I gave it to my uncle, but when he start it up it gives a 324 error. So I though that it must have been because of the cIOS (seeing as the backup worked fine for me). So I uninstalled it, reinstalled it but still no good.

    I have installed everything on both Wii's using the exact same files the only difference is: I downgraded my Wii to 3.2 from 3.3 (my uncle was already on 3.2) and then used the Install Shop Channel IOS51 to safe update to 3.3. That is the only thing I could think that could be causing it. So I tried to safe update with the Install Shop Channel IOS51 on his Wii and it download all the files except number 15 before it gives me an error.

    I then though that I would just update to 3.3 using the Custom IOS Downgrader but it starts updating and then gives me a error also.

    Call of Duty is the only game that doesn't work and I don't know what to do. (Also worth mentioning, I can't seem to get into Starfall anymore on my uncles Wii. It brings up the warning screen and then no matter how many times I press B+2 it won't progress, something I use to be able to do first time).

    Anyone have any suggestions on how to fix this problem?

    Thanks.
     
  2. kitt050383

    Member kitt050383 GBAtemp Advanced Fan

    Joined:
    Aug 11, 2008
    Messages:
    648
    Location:
    New Jersey
    Country:
    United States
    For starfall you have to press B+1 not B+2 read the onscreen prompt in it's entirety again!

    As for your other problems see the sticky for gamma it's not compatible yet I believe...
    http://gbatemp.net/index.php?showtopic=115819

    EDIT -> It works in the previous release Jut not the new one.....
     
  3. afif95

    Member afif95 I own a bungalow on Mars, and booked 4 corner lots

    Joined:
    Nov 24, 2008
    Messages:
    1,805
    Location:
    Malaysia!
    Country:
    Malaysia
    Okay sorry.

    Well, to make your uncle's Wii is as fresh as a downgraded Wii would do, follow this guide:
    http://gbatemp.net/index.php?showtopic=112945

    About the cIOS problem, there's two probabilities:
    1) Your Ninty Wii has a problem, thus, you must follow the guide
    2) Your Wi-Fi router has a problem, thus, you should consult a pro, or let your Wi-Fi router get a rest (unplug it, and let it cool down, plug it in back)
     
  4. BIG MOE

    Member BIG MOE ๔*๖ LORD BIG MOE ™

    Joined:
    Oct 19, 2008
    Messages:
    1,253
    Location:
    Wiiland Hills
    Country:
    Syria
    upgrading and downgrading is not a game so don't make it a habit , stick with 3.2 and install the Starfall ( Starfall only works with 3.2u/e )

    use the cios downgrader and choose 3.2 even if you are using 3.2 this will straight your files out and get red of system errors , then use anytitledelete and get red of the cios that you installed , now refresh your router and reboot your Wii and reinstall the needed Cioss and try to reboot after each install it gives better results ,and for Starfall please press B+2 first then B+1 and it will work , post back the results , good luck [​IMG]
     

Share This Page